var desk = document.createElement('div');
desk.id='desk';
document.body.appendChild(desk);

var paper = document.createElement('div');
paper.id="paper";
desk.appendChild(paper);

var fullscreen = document.createElement('div');
fullscreen.id='fullscreen';
SetOpacity(fullscreen,70);
document.body.appendChild(fullscreen);

var loading = document.createElement('div');
loading.id="loading";
document.body.appendChild(loading);

var ruler = document.createElement('div');
ruler.style.position='absolute';
ruler.style.top='100px';
ruler.style.left='100px';
ruler.style.zIndex=200;
ruler.innerHTML='<table><tr><td id="ruler"></td></table>';
ruler.style.visibility='hidden';
//ruler.style.whiteSpace='nowrap';
document.body.appendChild(ruler);

SetLoading(true);
include('control.menu.js');